/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/
                                    
.verlauf{ 
position:relative;
z-index:100;
height:4px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0198a1+0,d60004+33,77b828+66,727879+100 */
background: linear-gradient(to right,  rgba(1,152,161,1) 0%,rgba(214,0,4,1) 33%,rgba(119,184,40,1) 66%,rgba(114,120,121,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
::-moz-selection {
  background-color:#002E5B;
  color: #fff;
}
::selection {
  background-color:#002E5B;
  color: #fff;
}
.grecaptcha-badge {
	display:none;
}
*::-webkit-scrollbar {
	width: 8px;
}
*::-webkit-scrollbar-track {
	background:#444;
}
*::-webkit-scrollbar-thumb {
	background: #77B828;
}
*::-webkit-scrollbar-thumb:hover {
	background:  #666;
}
/* Body */
.infinite-orig-logo img[src$=".svg"]{
    width: 300px;
}
.infinite-fixed-nav-logo img[src$=".svg"]{
    width: 200px!important;
}
/* .infinite-content-container a {
	text-decoration: underline;
}
.infinite-content-container a:hover {
	text-decoration: none;
} */
.infinite-page-wrapper ul li {
    padding-left: 0em;
    list-style: none!important;
    line-height: 1.7;
    margin-bottom: 10px;
	border-bottom: 1px dotted #77B828;
}
.infinite-page-wrapper ul li:before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    color: #002e5b;
    margin-left: -1em;
    width: 1em;
    font-size: 20px;
    position: relative;
    top: 1px;
}
.gdlr-core-accordion-style-shadow-background .gdlr-core-accordion-item-tab {
    border-bottom-style: dotted;
}
.sf-menu > li.current-menu-item > a, .sf-menu > li.current-menu-ancestor > a {
    color: #002E5B;
}

/* Blog */
.gdlr-core-blog-grid.gdlr-core-style-4 .gdlr-core-blog-grid-top-info .gdlr-core-blog-info {
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.infinite-single-related-post-wrap .infinite-single-related-post-title {
    color: #002e5b;
}
.wp-block-heading, .infinite-single-related-post-title {
	font-weight: 500!important;
}
.gdlr-core-blog-info-wrapper .gdlr-core-blog-info {
    display: inline-block;
    margin-right: 25px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.gdlr-core-blog-grid.gdlr-core-style-4 .gdlr-core-excerpt-read-more,
.gdlr-core-load-more-wrap .gdlr-core-load-more {
    float: right;
    font-size: 16px;
	padding: 10px 24px 10px 32px;
	text-transform: none;
	letter-spacing: 2px;
}
.gdlr-core-load-more-wrap .gdlr-core-load-more {
    float: none;
}
.infinite-single-related-post-container .gdlr-core-blog-grid .gdlr-core-blog-title {
    font-size: 17px;
    font-weight: 500;
}
.infinite-single-related-post-container .infinite-single-related-post-content.infinite-item-rvpdlr .gdlr-core-blog-item-holder.clearfix {
    padding-bottom: 60px;
}
/* Search */
.infinite-top-search-wrap input.search-field {
    border-bottom-color: #fff;
    color: #fff;
}
/* Button */
.gdlr-core-feature-box-content .gdlr-core-button {
	width: 100%;}
.gdlr-core-button-full-width{width:100%!important;}
.infinite-button-1infinite-style-round-with-shadow{padding: 10px 15px 6px;}
.infinite-button-2infinite-style-round-with-shadow{padding: 10px 13px 6px 15px;}
.gdlr-core-button, .wpcf7 input[type="submit"], a.gdlr-core-load-more {
    overflow: hidden;
    position: relative;
    z-index: 1;
    font-size: 16px;
    font-weight:400!important;
    text-align: center;
    text-transform: none;
    letter-spacing: 0.8px;
    display: inline-block;
    -webkit-appearance: none;
    margin-bottom: 10px;
	border-radius:0px!important;
clip-path: polygon(0% 0%, calc(100% - 20px) 0%, 100% 50%, calc(100% - 20px) 100%, 0% 100%, 20px 50%);
}

.gdlr-core-button:before,
.wpcf7 input[type="submit"]:before,
a.gdlr-core-load-more:before {
    background-color: rgba(255, 255, 255, 0.2);
    clip-path: polygon(0% 0%, calc(100% - 20px) 0%, 100% 50%, calc(100% - 20px) 100%, 0% 100%, 20px 50%);
    bottom: 0px;
    content: "";
    height: 100%;
    left: -20px;
    position: absolute;
    width: 60px;
    z-index: -1;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.gdlr-core-button:hover:before, .wpcf7 input[type="submit"]:hover:before, a.gdlr-core-load-more:hover:before {
    bottom: 0;
    height: 100%;
    left: 0;
    opacity: 0;
    width: 100%;
}
.button-effekt, rs-arrow {overflow: hidden;
    position: relative;
    z-index: 1;
}

.infinite-footer-back-to-top-button {
	width: 50px;
	height: 50px;
	font-size: 24px;
    padding: 10px;
}
.infinite-body .infinite-footer-back-to-top-button,
.infinite-body .infinite-footer-back-to-top-button:hover {
    border: 2px solid #fff !important;
}

.gdlr-core-input-wrap input[type="submit"],
.gdlr-core-input-wrap input[type="reset"] {
	font-size: 20px;
}

/* Contact Form */
.grecaptcha-badge {
    display: none;
}
.wpcf7 input:not([type="button"]):not([type="submit"]):not([type="file"]),
.wpcf7 textarea,
.wpcf7 select {
    border-width: 1px!important;
    padding: 12px !important;
    border-radius: 10px;
    background: #fff !important;
}
.wpcf7 textarea:focus,
.wpcf7 input:focus,
.wpcf7 select:focus {
	border-color: #77B828;
}

.wpcf7 input[type="submit"] {
    padding: 12px 24px;
    font-size: 20px;
    background: #113b61;
    text-transform: none;
}

.wpcf7 .content {
    width: 80%;
    margin: 0 auto;
}

.wpcf7 h2 {
    text-align: center;
}

.wpcf7 h2,
.wpcf7 h4 {
    color: #113b61;
    font-weight: 500;
}

span.wpcf7-not-valid-tip {
    color: #fff !important;
    background: #c00;
    padding: 0 10px;
    font-size: 14px !important;
    float: none;
}

.infinite-body span.wpcf7-not-valid-tip {
    margin-top: 0px;
}

.wpcf7-list-item input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block !important;
    width: 25px !important;
    height: 25px !important;
    padding: 0 !important;
    cursor: pointer;
    border-radius: 30px;
}

.wpcf7-list-item input[type="checkbox"]:checked:after {
    display: inline-block;
    width: 107%;
    line-height: 21px;
    content: "\f00c";
    color: #f6a500;
    font-family: FontAwesome;
    text-align: center;
    position: relative;
    top: -12px;
    left: -7px;
}

.wpcf7-list-item, .wpcf7-list-item input[type="radio"] {
    margin-left: 0 !important;
}

.wpcf7-list-item input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block !important;
    width: 25px !important;
    height: 25px !important;
    padding: 0 !important;
    border: 1px solid #9EB6DA;
    cursor: pointer;
}

.wpcf7-form-control-wrap.your-message:after,
.wpcf7-form-control-wrap.your-subject:after,
.wpcf7-form-control-wrap.tel-447:after,
.wpcf7-form-control-wrap.your-email:after,
.wpcf7-form-control-wrap.your-name:after,
.ed_css_txt:after,
.ed_css_drop:after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #fff;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
}

.ed_css_txt,
.ed_css_drop {
    position: relative;
    display: inline-block;
    width: 100%;
}

.wpcf7-form-control-wrap:focus {
    width: 50%;
}

input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
    margin-bottom: 0px;
    vertical-align: top;
}
.wpcf7 textarea {
	font-size: 16px;
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

input[type="text"]::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder,
textarea::placeholder {
    transition: color 0.2s;
}
.wpcf7 input{
	direction: inherit !important;
}
input[type="text"]:focus::placeholder,
input[type="email"]:focus::placeholder,
input[type="tel"]:focus::placeholder,
textarea:focus::placeholder {
    color: transparent !important;
    transition: color 0.3s;
}
.infinite-body div.wpcf7-response-output {
    font-size: 16px;
}

/* OneTap Pro */
.onetap-container-toggle .onetap-toggle img.design-size1 {
    border: 2px solid #fff !important;
}

/* Contact Form 7 -  Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }
    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}

#BorlabsCookieBox .brlbs-cmpnt-dialog-box-header, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-box-header {
    align-items: center;
     display: block;
}
@media (max-width: 999px) {
#gdlr-core-title-item-1 .gdlr-core-title-item-caption {
    margin-bottom: -15px!important;
}
	h1.infinite-page-title{
		font-size:24px!important;
	}
}

/* Google reCAPTCHA blocker */
body .wpcf7 {
    position: relative;
}
body .wpcf7 form{
    padding: 5px;
}
body .wpcf7 .brlbs-cmpnt-content-blocker{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    backdrop-filter: blur(2px);
	z-index: 9999;
}
body .wpcf7 .brlbs-cmpnt-content-blocker .brlbs-cmpnt-cb-preset-b {
    display: inline;
}
body .wpcf7 .brlbs-cmpnt-content-blocker .brlbs-cmpnt-cb-preset-b .brlbs-cmpnt-cb-main {
    height: 100%;
    align-items: start;
}